html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-kerning: normal;
    font-kerning: normal;
    text-rendering: optimizeSpeed;
    -webkit-font-variant-ligatures: common-ligatures;
    -moz-font-variant-ligatures: common-ligatures;
    font-variant-ligatures: common-ligatures;
    -moz-font-feature-settings: "liga", "clig";
    -webkit-font-feature-settings: "liga", "clig";
    font-feature-settings: "liga", "clig";
}

body {
    margin: 0;
    padding:0;
    font-family: 'Roboto Slab', Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.46;
    color: #262626;
    background-color: #fff;
}

footer,
header,
nav,
section {
    display: block;
}

a {
    background-color: transparent;
    cursor: pointer;
}

a:active,
a:hover {
    outline: 0;
}

b,
strong {
    font-weight: 700;
}

hr {
    box-sizing: content-box;
    height: 0;
}

pre {
    overflow: auto;
}

button,
input,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input {
    line-height: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

*,
:after,
:before {
    box-sizing: border-box;
    -ms-word-break: normal;
    word-break: normal;
}

::-moz-selection {
    background: #e8eef9;
    color: #000;
}

::selection {
    background: #e8eef9;
    color: #000;
}

a {
    text-decoration: none;
    color: #2e5dc5;
}

a:hover {
    text-decoration: underline;
    color: #2c87e2;
}

a:focus {
    outline: 0;
}

img {
    border: 0;
    max-width: 100%;
    height: auto;
    display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 1.42;
    margin: 0;
    padding: 0;
}

div.top-fixed {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    width: 100%;
    background-color: #26519e;
    color: #fff;
    z-index: 505;
    padding:10px;
}

div.content-menu {
    margin: 0 auto;
    width:90%;
    max-width: 1100px;
}

div.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    width: 100%;
    background-color: #26519e;
    color: #fff;
}

div.content-slogan {
    margin: 0 auto;
    width:90%;
    padding-top: 2px;
    padding-bottom: 2px;
    max-width: 1100px;
}

.slogan {
    font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-size: 1.1rem;
}

.bottom-slogan {
    margin: auto;
    width: 100%;
    height: 100%;
    border: 0;
}

.container {
    position: relative;
    width: 100%;
    height: auto;
}

.content {
    margin: 0 auto;
    padding: 7px;
    max-width: 1100px;
}

.menu {
    margin: auto;
    height:100%;
    vertical-align:middle;
}

.clearfix {
    clear: both;
}

.share {
    float: right;
    margin-right: 20px;
}

.share div, .share iframe {
    display: inline !important;
    max-height: 20px !important;
    max-width: 72px !important;
}

.product {
    padding-top:20px;
}

.product img {
    float: left;
    padding-top: 7px;
}

.product h1 {
    margin-left: 40px;
}

.product span {
    font-size: 16px;
    color: #a0a0a0;
    font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
}

.france {
    padding:5px;
}

.france a {
    float:right;
}

.media {
    padding-top: 10px;
    padding-bottom: 10px;
    clear:both;
}

.fb_iframe_widget_lift {
    z-index: 1;
    width: 100% !important;
}

/* main */
.main {
    display: block;
    width: 100%;
}

.categories {
    display: block;
    float: right;
    width: 330px;
    margin-left:10px;
    padding-left:20px;
    padding-top:20px;
    padding-bottom:20px;
    vertical-align:top;
    background-color:#f5f5f5;
}

.software {
    display: block;
    width:50%;
}

.software2 {
    display: block;
    float: right;
    width: 50%;
    padding-left:20px;
    padding-bottom:20px;
    vertical-align:top;
}

.software table {
    border-collapse: collapse;
    font-size: 15px;
    width: 100%;
}

.software2 table {
    border-collapse: collapse;
    font-size: 15px;
    width: 100%;
}

.software2 td, .software td {
    padding: 5px;
    vertical-align: middle;
    background-color: #f5f5f5;
    border:1px solid #fff;
}

.software td:first-child, .software2 td:first-child {
    width:34px;
}

.content-table {
    display:table;
    width:100%;
}

.content-table:after {
    clear: both;
}

.center {
    padding-bottom:10px;
}

.center strong {
    padding:10px;
    vertical-align:top;
}

.margins {
    margin-top: 25px;
}

.img-text span {
    vertical-align: middle;
}

.img-text img {
    vertical-align: middle;
}

.app {
    padding-top: 10px;
    padding-bottom: 10px;
    display:table;
    width:100%;
}

.app span {
    vertical-align: top;
}

.app img {
    vertical-align: top;
    float: left;
    margin-right: 20px;
}

.app:after {
    clear: both;
}

.download {
    background-color: #f0f0f0;
    padding: 15px;
}

.featblock {
    padding-top:10px;
    padding-bottom:20px;
    display:table;
}

.featblock h2 {
    padding-bottom: 10px;
}

.featblock:after {
    clear:both;
}

.featured {
    padding:5px;
    padding-top:20px;
    padding-bottom:10px;
    border:0;
    width:100%;
}

.featimage {
    float:left;
    width:130px;
    padding-right:10px;
    display:block;
}

.feattext {
    margin-left:140px;
    display:block;
}

.donate {
    background-color: #f0f0f0;
    margin: 30px 0px 20px 0px;
    padding:10px;
    text-align:center;
}

.donate img {
    vertical-align: middle;
    margin-right:10px;
}

.about {
    font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-size: 0.9rem;
    border-top: 1px solid #e0e0e0;
}

.left {
    float: left;
}

.right {
    float: right;
}

.awards a {
    margin: 10px;
}

p.awards a > img {
    max-width:150px;
    max-height:120px;
}

p.source img {
    vertical-align: middle;
    margin:5px;
}

.nai table {
    width:100%;
    max-width:900px;
    border-collapse: collapse;
    font-size: 15px;
}

.nai td {
    padding: 5px;
    vertical-align: middle;
    background-color: #f5f5f5;
    border:1px solid #fff;
}

.nai tr:first-child td {
    background-color: #e0e0e0;
    font-weight: bold;
}

#archive {
    -moz-transition: height .5s;
    -ms-transition: height .5s;
    -o-transition: height .5s;
    -webkit-transition: height .5s;
    transition: height .5s;
    height: 0;
    overflow: hidden;
}

#archive a {
    display:inline-block;
    margin:3px;
    padding: 4px;
    background-color: #f0f0f0;
}

#archive a:hover {
    text-decoration:none;
    background-color: #e0e0e0;
}

#archive .wrapper{
    padding-top:20px;
}

/* header */

.header {
    width: 100%;
    z-index: 3;
    font-family: 'Rajdhani', Helvetica, Arial, sans-serif;
    font-size: 18px;
}

.header img {
    vertical-align: middle;
}

.header ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.header li a {
    display: block;
    padding: 4px 5px;
   /* border-right: 1px solid #f4f4f4;*/
    text-decoration: none;
    color: #fff;
    text-transform:uppercase;
}

.header li a:hover,
.header .menu-btn:hover {
    background-color: #184089;
}

.header .logo {
    display: block;
    float: left;
    text-decoration: none;
}

/* menu */

.header .menu {
    clear: both;
    max-height: 0;
    transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
    cursor: pointer;
    display: inline-block;
    float: right;
    padding: 18px 20px;
    position: relative;
    user-select: none;
}

.header .menu-icon .navicon {
    background: #fff;
    display: block;
    height: 2px;
    position: relative;
    transition: background .2s ease-out;
    width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
    background: #fff;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}

.header .menu-icon .navicon:before {
    top: 5px;
}

.header .menu-icon .navicon:after {
    top: -5px;
}

/* menu btn */

.header .menu-btn {
    display: none;
}

.header .menu-btn:checked ~ .menu {
    max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
    top: 0;
}

@media (max-width: 928px) {
.header li a {
    padding: 3px 10px !important;
}
.categories, .software2 {
    display: table-footer-group;
    float:none;
    width:100%;
    padding-top:20px;
}

category-content {
    padding:10px;
}
.software {
    width:100%;
}
.main {
    display: table-header-group;
}
.share iframe {
    display: none !important;
}
.second-image {
    display: table-caption;
}

.app:first-of-type img {
    margin-bottom: 10px;
}
}

@media (min-width: 800px) {
.header li {
    float: left;
}
.header li a {
    padding: 3px 20px;
}
.header .menu {
    clear: none;
    float: right;
    max-height: none;
}
.header .menu-icon {
    display: none;
}
}
